name: rapids
channels:
  - conda-forge
  - defaults
dependencies:
  - _py-xgboost-mutex=2.0
  - appdirs=1.4.*
  - arrow=0.16.0
  - asn1crypto=1.4.*
  - astropy=4.2.*
  - attrs=20.3.*
  - binaryornot=0.4.*
  - blas=1.0
  - brotlipy=0.7.*
  - bzip2=1.0.*
  - ca-certificates
  - certifi
  - cffi=1.14.4
  - chardet=3.0.*
  - click=7.1.*
  - cookiecutter=1.6.*
  - cryptography=3.3.*
  - datrie=0.8.*
  - docutils=0.16
  - future=0.18.2
  - gitdb=4.0.*
  - gitdb2=4.0.*
  - gitpython=3.1.*
  - idna=2.10
  - imbalanced-learn=0.6.*
  - importlib-metadata=2.0.*
  - importlib_metadata=2.0.*
  - intel-openmp=2019.4
  - jinja2=2.11.2
  - jinja2-time=0.2.*
  - joblib=1.0.*
  - jsonschema=3.2.*
  - libblas=3.8.*
  - libcblas=3.8.*
  - libcxx=10.0.*
  - libedit=3.1.*
  - libffi=3.3
  - libgfortran
  - liblapack=3.8.*
  - libopenblas=0.3.*
  - libxgboost=0.90
  - lightgbm=3.1.*
  - llvm-openmp=10.0.*
  - markupsafe=1.1.*
  - mkl
  - mkl-service=2.3.*
  - mkl_fft=1.2.*
  - mkl_random=1.1.*
  - more-itertools=8.6.*
  - ncurses=6.2
  - numpy=1.19.2
  - numpy-base=1.19.2
  - openblas=0.3.*
  - openssl
  - pandas=1.1.*
  - pbr=5.5.*
  - pip=20.3.*
  - plotly=4.14.1
  - poyo=0.5.*
  - psutil=5.7.*
  - psycopg2
  - py-xgboost=0.90
  - pycparser=2.20
  - pyerfa=1.7.*
  - pyopenssl=20.0.*
  - pyprojroot
  - pysocks=1.7.*
  - python=3.7.*
  - python-dateutil=2.8.*
  - python-dotenv
  - python_abi=3.7
  - pytz=2020.4
  - pyyaml=5.3.*
  - readline=8.0
  - requests=2.25.0
  - retrying=1.3.*
  - scikit-learn=0.23.2
  - scipy=1.5.*
  - setuptools=51.0.*
  - six=1.15.0
  - smmap=3.0.*
  - smmap2=3.0.*
  - sqlalchemy
  - sqlite=3.33.0
  - threadpoolctl=2.1.*
  - tk=8.6.*
  - tqdm=4.62.0
  - urllib3=1.25.11
  - wheel=0.36.2
  - whichcraft=0.6.*
  - wrapt=1.12.1
  - xgboost=0.90
  - xz=5.2.*
  - yaml=0.2.*
  - zipp=3.4.*
  - zlib=1.2.*
  - pip:
    - amply==0.1.*
    - configargparse==0.15.1
    - decorator==4.4.*
    - ipython-genutils==0.2.*
    - jupyter-core==4.6.*
    - nbformat==5.0.*
    - pulp==2.4
    - pyparsing==2.4.*
    - pyrsistent==0.15.5
    - ratelimiter==1.2.*
    - snakemake==5.30.2
    - toposort==1.5
    - traitlets==4.3.*
prefix: /usr/local/Caskroom/miniconda/base/envs/rapids202108
